.morph {
  width: 400px;
  height: 400px;
  border-radius: 200px;
  -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%); }

video {
  width: 640px;
  height: 480px;
  position: absolute;
  left: -100px; }

.social-container {
  text-align: justify;
  line-height: 0;
  width: 50%; }

.social-container a {
  list-style-type: none;
  display: inline-block; }

.social-container ul li::before {
  content: none; }

.social-container:after {
  content: '';
  display: inline-block;
  width: 100%;
  vertical-align: top; }

.margin10 {
  margin-bottom: 0px;
  margin-right: 10px; }

.img-thumbnail {
  float: left;
  padding-top: 5px; }

.excerpt {
  display: block; }

.stretch {
  width: 100%;
  display: inline-block;
  font-size: 0;
  line-height: 0; }

.cloud-section {
  margin-top: 10px; }
  .cloud-section h3 {
    margin-bottom: 10px; }
  .cloud-section .secondary {
    opacity: .5; }

.block {
  padding: 30px 0; }
  .block .main-row, .block .sub-row {
    display: block;
    clear: both;
    width: 100%; }
    .block .main-row h1, .block .main-row h2, .block .main-row h3, .block .main-row h4, .block .main-row h5, .block .main-row h6, .block .sub-row h1, .block .sub-row h2, .block .sub-row h3, .block .sub-row h4, .block .sub-row h5, .block .sub-row h6 {
      padding: 6px 0 0 0; }
    .block .main-row .role, .block .main-row .org, .block .sub-row .role, .block .sub-row .org {
      float: left;
      text-align: left;
      width: 50%; }
    .block .main-row .location, .block .main-row .when, .block .sub-row .location, .block .sub-row .when {
      text-align: right;
      float: right;
      width: 50%; }
  .block ul {
    padding-top: 10px;
    clear: both; }

footer {
  padding-top: 10px;
  text-align: center;
  opacity: .5; }
